﻿
.bg-header {
    background: url(../img/globe_map.png) center center no-repeat;
    -webkit-box-shadow: -0.4375rem 0.1875rem 1.375rem -0.4375rem rgba(0,0,0,0.5);
    -moz-box-shadow: -0.4375rem 0.1875rem 1.375rem -0.4375rem rgba(0,0,0,0.5);
    box-shadow: -0.4375rem 0.1875rem 1.375rem -0.4375rem rgba(0,0,0,0.5);
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}


@media screen and (max-width:991px) {
    .logo {
        height: 60px !important;
        margin-top: 3px;
        margin-left: -10px;
        padding-right: 15px;
    }
}

@media (min-width: 992px) {
    .logo {
        height: 100px !important;
        /*margin: 15px 15px;*/
        /*margin-top: -18px*/
        margin-top: 5px;
        padding-right: 65px;
    }
}

.top-navigation {
    padding-left: 1em;
    padding-right: 1em;
}

    .top-navigation .row {
        padding: 0
    }

    .top-navigation ul {
        margin: 0 auto;
        list-style: none;
        list-style-position: inside
    }

    .top-navigation .top-nav li {
        margin-right: .5rem;
        margin-top: 2px
    }

        .top-navigation .top-nav li:first-child {
            margin-left: 0
        }

        /*.top-navigation .top-nav li:last-child {
            margin-right: .25rem
        }*/

        .top-navigation .top-nav li a {
            vertical-align: middle
        }

.bottom-navigation {
    height: 7rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

    .bottom-navigation ul {
        /*padding-left: 10px;*/
        list-style-type: none; /* Remove bullets */
    }

@media screen and (max-width : 991px ) {
    .bottom-navigation {
        height: 3.750rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

div.links_container {
    top: 0;
    bottom: 5px;
    right: 0;
    padding-left: 120px;
    margin-top: -3.45em;
}

    div.links_container:after {
        content: '';
        position: fixed;
        z-index: 901;
        top: 0;
        right: 0;
        width: 23.5rem;
        margin-right: -23.5rem;
        height: 5rem;
        background: -moz-linear-gradient(top, #002d5b 0%, #002d5b 57%, rgba(0,45,91,0) 100%);
        background: -webkit-linear-gradient(top, #002d5b 0%, #002d5b 57%, rgba(0,45,91,0) 100%);
        background: linear-gradient(to bottom, #002d5b 0%, #002d5b 57%, rgba(0,45,91,0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002d5b', endColorstr='#00002d5b',GradientType=0 );
        -webkit-transition: all 0.45s ease-in-out;
        -moz-transition: all 0.45s ease-in-out;
        transition: all 0.45s ease-in-out
    }



    div.links_container.top_level_nav_open {
        margin-right: 0
    }

        div.links_container.top_level_nav_open:after {
            margin-right: 0rem
        }

    div.links_container.sub_level_nav_open .sub_level_nav_cover {
        opacity: 1;
        visibility: visible
    }

    div.links_container.sub_level_nav_open .sub_level_nav_back_button {
        right: 19.5rem
    }

    div.links_container .sub_level_nav_cover {
        opacity: 0;
        visibility: hidden;
        position: absolute;
        z-index: 100;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0,45,91,0.9) !important;
        -webkit-transition: all 0.45s ease-in-out;
        -moz-transition: all 0.45s ease-in-out;
        transition: all 0.45s ease-in-out
    }

    div.links_container nav {
        height: 2.5rem;
    }

        div.links_container nav a {
            color: #444;
            text-decoration: none
        }

        div.links_container nav li.top_level_nav_item,
        div.links_container nav li.top_level_nav_link {
            position: relative;
            display: inline-block;
            /*height:2.5rem;*/
            padding: .65rem .25rem; /* control hover bar for top menu */
            margin: 0 1.25rem 0 0;
            color: #444;
            cursor: pointer;
            font-family: "proxima-nova", sans-serif;
            /*font-weight:700;*/
            letter-spacing: .25px
        }


            div.links_container nav li.top_level_nav_item:after,
            div.links_container nav li.top_level_nav_link:after {
                display: none;
                position: absolute;
                content: '';
                height: 0.1875rem;
                bottom: 0;
                right: 0;
                left: 0rem; /** hover bar **/
                /*left: 1.75rem;*/
                background: #E81C39
            }

            div.links_container nav li.top_level_nav_item:first-child:before,
            div.links_container nav li.top_level_nav_link:first-child:before {
                display: none
            }

            div.links_container nav li.top_level_nav_item:first-child:after,
            div.links_container nav li.top_level_nav_link:first-child:after {
                left: 0 !important
            }

            div.links_container nav li.top_level_nav_item:last-child,
            div.links_container nav li.top_level_nav_link:last-child {
                margin-right: 0
            }

                div.links_container nav li.top_level_nav_item:last-child ul,
                div.links_container nav li.top_level_nav_link:last-child ul {
                    margin-left: -6.75rem
                }

            div.links_container nav li.top_level_nav_item:hover:after,
            div.links_container nav li.top_level_nav_link:hover:after {
                display: block
            }


        div.links_container nav li.top_level_nav_item,
        div.links_container nav li.top_level_nav_link {
            margin: 0 .6rem
        }

            div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_top_level_nav_item,
            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_top_level_nav_item {
                margin-top: 2px;
                padding: 0.85rem 1rem;
                color: #FFF;
                background-color: rgba(232,28,57,1);
                /*background: rgba(255,255,255,0.85);*/
                border-bottom: 1px solid #ebeced;
                margin-bottom: -2px;
            }

            div.links_container nav li.top_level_nav_item.active:after,
            div.links_container nav li.top_level_nav_link.active:after {
                display: block
            }

            div.links_container nav li.top_level_nav_item ul.nav_dropdown,
            div.links_container nav li.top_level_nav_link ul.nav_dropdown {
                display: none;
                position: absolute;
                width: 25rem;
                top: 2.6rem;
                margin-left: -6rem /**  move submenu to left  **/
            }

        div.links_container nav li.sub_top_level_nav_item ul.sub_nav_dropdown {
            position: absolute;
            display: none;
            width: 20rem;
            background-color: rgba(232,28,57,.75);
            text-align: left;
            right: -100%;
            top: 2px;
            margin: 0;
            padding: 0
        }


        div.links_container nav li.top_level_nav_item ul.nav_dropdown li,
        div.links_container nav li.top_level_nav_link ul.nav_dropdown li {
            top: .125rem;
        }

            div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item,
            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item {
                position: relative;
                /*display: block;*/
                text-align: left;
                font-weight: 400;
            }

                div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item:before,
                div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item:before {
                    display: none
                }

                div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a,
                div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a {
                    display: block;
                    padding: 0.85rem 1rem;
                    color: #444;
                    /*background: rgba(255,255,255,0.85);*/
                    background: rgba(241,249,251,0.85);
                    border-bottom: 1px solid #ebeced
                }

                    /* control submenu hover */
                    div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a:after,
                    div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a:after {
                        display: none;
                        position: absolute;
                        content: '';
                        height: 0.1875rem;
                        bottom: 0 !important;
                        right: 0;
                        left: 0;
                        background: #E81C39
                    }

                    div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a:hover,
                    div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a:hover {
                        color: #E81C39;
                        background: #fff
                    }

                        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a:hover:after,
                        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a:hover:after {
                            display: block
                        }


                    div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta,
                    div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta {
                        background: #E81C39;
                        color: #fff;
                        font-weight: 700;
                        text-transform: uppercase;
                        border-bottom: none
                    }

                        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover,
                        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover {
                            background: #E81C39;
                            color: #fff
                        }

                            div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover:after,
                            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover:after {
                                display: none
                            }


@media screen and (max-width: 991px) {
    div.links_container {
        margin-top: 0px
    }

    div.links_container {
        position: fixed;
        overflow: scroll;
        height: auto;
        width: 23.5rem;
        padding: 0;
        margin-right: -23.5rem;
        top: 0rem;
        bottom: 0rem;
        text-align: left;
        background: rgba(0,45,91,0.9) !important;
        clear: both;
        -webkit-transition: all 0.45s ease-in-out;
        -moz-transition: all 0.45s ease-in-out;
        transition: all 0.45s ease-in-out
    }

        div.links_container nav {
            position: relative;
            height: auto;
            top: 5rem;
            left: 0;
        }

            div.links_container nav a {
                color: #FFF;
                text-decoration: none;
                /*left: -3rem;*/
            }

            div.links_container nav li.top_level_nav_item:last-child ul,
            div.links_container nav li.top_level_nav_link:last-child ul {
                margin-left: -1rem
            }

            div.links_container nav li.top_level_nav_item,
            div.links_container nav li.top_level_nav_link {
                position: static;
                display: block;
                height: auto;
                margin: 0;
                padding: .5rem 1rem;
                color: #fff;
                margin-left: -2.8rem
            }

                div.links_container nav li.top_level_nav_item:hover,
                div.links_container nav li.top_level_nav_link a:hover {
                    color: #00a8e1
                }

                    div.links_container nav li.top_level_nav_item:hover:after,
                    div.links_container nav li.top_level_nav_link:hover:after {
                        display: none !important
                    }

                div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_top_level_nav_item,
                div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_top_level_nav_item {
                    background-color: transparent;
                    border-bottom: none;
                    /*color: #00a8e1;*/
                    color: #FFF;
                    font-weight: 700;
                    margin: 0;
                }

        div.links_container .mobile_nav_footer_container {
            display: block;
        }

            div.links_container .mobile_nav_footer_container .mobile_nav_site_footer_links {
                display: block;
                margin-top: 1rem;
            }
}

@media screen and (max-width: 991px) {

    div.links_container nav li.sub_top_level_nav_item ul {
        margin-bottom: 10px;
    }

        div.links_container nav li.sub_top_level_nav_item ul.sub_nav_dropdown {
            display: block;
            position: static;
            margin-top: .5rem;
            border-top: 2px #00a8e1 solid;
            /* width: 20rem;*/
            /* background-color: rgba(3,67,133,.75);*/
            background-color: rgba(232,28,57,.75);
            /*background: none;*/
            /*background-color: rgba(232,28,57,.25);*/
            background-color: rgba(0,168,225,.125);
            text-align: left;
            right: 0;
            padding: 0
        }

    div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_top_level_nav_item ul.sub_nav_dropdown li.sub_level_nav_item:first-child,
    div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_top_level_nav_item ul.sub_nav_dropdown li.sub_level_nav_item:first-child {
        margin: -0.25rem 0;
    }

    div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_top_level_nav_item ul.sub_nav_dropdown li.sub_level_nav_item a,
    div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_top_level_nav_item ul.sub_nav_dropdown li.sub_level_nav_item a {
        padding: .75rem .75rem .75rem .75rem;
        color: #fff;
        /* border-bottom: 1px solid #ebeced;*/
        background: none;
        /*margin-top: -0.5rem;*/
    }

        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_top_level_nav_item ul.sub_nav_dropdown li.sub_level_nav_item a:hover,
        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_top_level_nav_item ul.sub_nav_dropdown li.sub_level_nav_item a:hover {
            color: #FFF;
            background: #e81c39;
            /* border-bottom: 1px solid #ebeced*/
        }

    div.links_container nav li.top_level_nav_item ul.nav_dropdown,
    div.links_container nav li.top_level_nav_link ul.nav_dropdown {
        display: block;
        position: fixed;
        overflow: scroll;
        opacity: 0;
        z-index: 900;
        width: 22.5rem;
        right: -22.5rem;
        top: 0;
        bottom: 0;
        margin: 0;
        background: rgba(0,45,91,0.95);
        -webkit-box-shadow: -0.4375rem 0.1875rem 1.375rem -0.4375rem rgba(0,0,0,0.5);
        -moz-box-shadow: -0.4375rem 0.1875rem 1.375rem -0.4375rem rgba(0,0,0,0.5);
        box-shadow: -0.4375rem 0.1875rem 1.375rem -0.4375rem rgba(0,0,0,0.5);
        -webkit-transition: all 0.45s ease-in-out;
        -moz-transition: all 0.45s ease-in-out;
        transition: all 0.45s ease-in-out
    }

        div.links_container nav li.top_level_nav_item ul.nav_dropdown.open,
        div.links_container nav li.top_level_nav_link ul.nav_dropdown.open {
            opacity: 1;
            right: 0;
        }

        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item:first-child,
        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item:first-child {
            padding-top: 5rem;
        }

        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_top_level_nav_item:first-child,
        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_top_level_nav_item:first-child {
            padding-top: 4.75rem
        }

        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_top_level_nav_item ul :first-child,
        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_top_level_nav_item ul :first-child {
            padding-top: 0.5rem
        }

        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a,
        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a {
            /*padding: .75rem .75rem .75rem .75rem;*/
            padding: 0.5rem 1rem;
            color: #fff;
            /*font-weight:700;*/
            border-bottom: none;
            background: none;
            margin-left: -2.75rem;
        }

            div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a:hover,
            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a:hover {
                color: #00a8e1;
                background: none
            }

                div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a:hover:after,
                div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a:hover:after {
                    display: none
                }

            div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover,
            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover {
                background: #00a8e1;
                color: #fff
            }

                div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover:after,
                div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover:after {
                    display: none
                }
}

.mobile_nav_icon {
    position: fixed;
    z-index: 1100;
    display: none;
    float: right;
    height: 1.575rem;
    width: 2.15625rem;
    top: 1rem;
    right: 2rem;
    cursor: pointer
}

@media (max-width : 991px ) {
    .mobile_nav_icon {
        display: inline-block
    }
}

.mobile_nav_icon div {
    height: 0.1875rem;
    width: 100%;
    position: relative;
    top: 50%;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    transform: translate(-50%);
    background-color: #e81c39;
    display: block;
    transition: all ease-out .25s;
    left: 0.625rem
}

    .mobile_nav_icon div::before,
    .mobile_nav_icon div::after {
        content: '';
        display: block;
        position: absolute;
        height: 0.1875rem;
        width: 100%;
        background-color: #e81c39;
        transition: all ease-out .5s
    }

    .mobile_nav_icon div::before {
        top: -.6rem
    }

    .mobile_nav_icon div::after {
        bottom: -.6rem
    }

.mobile_nav_icon.active div {
    background-color: rgba(250,250,250,0);
    width: 150%
}

    .mobile_nav_icon.active div::before {
        -webkit-transform: rotate(-225deg);
        -moz-transform: rotate(-225deg);
        -ms-transform: rotate(-225deg);
        -o-transform: rotate(-225deg);
        transform: rotate(-225deg);
        top: 0;
        width: 75%
    }

    .mobile_nav_icon.active div::after {
        -webkit-transform: rotate(225deg);
        -moz-transform: rotate(225deg);
        -ms-transform: rotate(225deg);
        -o-transform: rotate(225deg);
        transform: rotate(225deg);
        top: 0;
        width: 75%
    }

.sub_level_nav_back_button {
    position: fixed;
    z-index: 902;
    right: -2em;
    top: 1.5rem;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out
}


.close_icon, .close_button {
    position: absolute;
    z-index: 1201;
    height: 1.5625rem;
    width: 1.5625rem;
    top: 1rem;
    right: 2.25rem;
    cursor: pointer
}

    .close_icon.light, .close_button.light {
        color: #fff
    }

        .close_icon.light div,
        .close_button.light div {
            height: 1.5625rem;
            width: 1.5625rem
        }

            .close_icon.light div:before, .close_icon.light div:after,
            .close_button.light div:before, .close_button.light div:after {
                background-color: #fff
            }

    .close_icon.dark, .close_button.dark {
        color: #444
    }

        .close_icon.dark div, .close_button.dark div {
            height: 1.5625rem;
            width: 1.5625rem
        }

            .close_icon.dark div:before, .close_icon.dark div:after,
            .close_button.dark div:before, .close_button.dark div:after {
                background-color: #444
            }

    .close_icon div, .close_button div {
        position: absolute;
        top: 40%;
        width: 100%
    }

        .close_icon div::before, .close_icon div::after,
        .close_button div::before, .close_button div::after {
            content: '';
            display: block;
            position: absolute;
            top: 0;
            height: .1875rem;
            width: 105%
        }

        .close_icon div::before,
        .close_button div::before {
            -webkit-transform: rotate(-225deg);
            -moz-transform: rotate(-225deg);
            -ms-transform: rotate(-225deg);
            -o-transform: rotate(-225deg);
            transform: rotate(-225deg)
        }

        .close_icon div::after,
        .close_button div::after {
            -webkit-transform: rotate(225deg);
            -moz-transform: rotate(225deg);
            -ms-transform: rotate(225deg);
            -o-transform: rotate(225deg);
            transform: rotate(225deg)
        }

.left_directional {
    z-index: 1201;
    height: 1.5625rem;
    width: 1.5625rem;
    cursor: pointer
}

    .left_directional.light {
        color: #FFF
    }

        .left_directional.light div:before,
        .left_directional.light div:after {
            background-color: #FFF
        }

    .left_directional.dark {
        color: #e81c39
    }

        .left_directional.dark div:before,
        .left_directional.dark div:after {
            background-color: #e81c39
        }

    .left_directional div {
        position: relative;
        height: 1.5625rem;
        width: 1.5625rem
    }

        .left_directional div::before, .left_directional div::after {
            content: '';
            display: block;
            height: .1875rem;
            width: 65%
        }

        .left_directional div::before {
            position: absolute;
            top: .3rem;
            right: .3rem;
            -webkit-transform: rotate(-225deg);
            -moz-transform: rotate(-225deg);
            -ms-transform: rotate(-225deg);
            -o-transform: rotate(-225deg);
            transform: rotate(-225deg)
        }

        .left_directional div::after {
            position: absolute;
            bottom: .3rem;
            right: .3rem;
            -webkit-transform: rotate(225deg);
            -moz-transform: rotate(225deg);
            -ms-transform: rotate(225deg);
            -o-transform: rotate(225deg);
            transform: rotate(225deg)
        }

.right_directional {
    height: 1.5625rem;
    width: 1.5625rem;
    cursor: pointer
}

    .right_directional.light {
        color: #fff
    }

        .right_directional.light div:before,
        .right_directional.light div:after {
            background-color: #fff
        }

    .right_directional.dark {
        color: #444
    }

        .right_directional.dark div:before,
        .right_directional.dark div:after {
            background-color: #444
        }

    .right_directional div {
        position: relative;
        height: 1.5625rem;
        width: 1.5625rem
    }

        .right_directional div::before,
        .right_directional div::after {
            content: '';
            display: block;
            height: .1875rem;
            width: 65%
        }

        .right_directional div::before {
            position: absolute;
            top: .45rem;
            right: .3rem;
            -webkit-transform: rotate(225deg);
            -moz-transform: rotate(225deg);
            -ms-transform: rotate(225deg);
            -o-transform: rotate(225deg);
            transform: rotate(225deg)
        }

        .right_directional div::after {
            position: absolute;
            bottom: .3rem;
            right: .3rem;
            -webkit-transform: rotate(-225deg);
            -moz-transform: rotate(-225deg);
            -ms-transform: rotate(-225deg);
            -o-transform: rotate(-225deg);
            transform: rotate(-225deg)
        }

.up_directional {
    z-index: 1201;
    height: 1.5625rem;
    width: 1.5625rem;
    cursor: pointer
}

    .up_directional.light {
        color: #fff
    }

        .up_directional.light div:before, .up_directional.light div:after {
            background-color: #fff
        }

    .up_directional.dark {
        color: #444
    }

        .up_directional.dark div:before, .up_directional.dark div:after {
            background-color: #444
        }

    .up_directional div {
        position: relative;
        height: 1.5625rem;
        width: 1.5625rem;
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg)
    }

        .up_directional div::before, .up_directional div::after {
            content: '';
            display: block;
            height: .1875rem;
            width: 65%
        }

        .up_directional div::before {
            position: absolute;
            top: .45rem;
            right: .3rem;
            -webkit-transform: rotate(225deg);
            -moz-transform: rotate(225deg);
            -ms-transform: rotate(225deg);
            -o-transform: rotate(225deg);
            transform: rotate(225deg)
        }

        .up_directional div::after {
            position: absolute;
            bottom: .3rem;
            right: .3rem;
            -webkit-transform: rotate(-225deg);
            -moz-transform: rotate(-225deg);
            -ms-transform: rotate(-225deg);
            -o-transform: rotate(-225deg);
            transform: rotate(-225deg)
        }

.down_directional {
    height: 1.5625rem;
    width: 1.5625rem;
    cursor: pointer
}

    .down_directional.light {
        color: #fff
    }

        .down_directional.light div:before,
        .down_directional.light div:after {
            background-color: #fff
        }

    .down_directional.dark {
        color: #444
    }

        .down_directional.dark div:before,
        .down_directional.dark div:after {
            background-color: #444
        }

    .down_directional div {
        position: relative;
        height: 1.5625rem;
        width: 1.5625rem;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg)
    }

        .down_directional div::before,
        .down_directional div::after {
            content: '';
            display: block;
            height: .1875rem;
            width: 65%
        }

        .down_directional div::before {
            position: absolute;
            top: .45rem;
            right: .3rem;
            -webkit-transform: rotate(225deg);
            -moz-transform: rotate(225deg);
            -ms-transform: rotate(225deg);
            -o-transform: rotate(225deg);
            transform: rotate(225deg)
        }

        .down_directional div::after {
            position: absolute;
            bottom: .3rem;
            right: .3rem;
            -webkit-transform: rotate(-225deg);
            -moz-transform: rotate(-225deg);
            -ms-transform: rotate(-225deg);
            -o-transform: rotate(-225deg);
            transform: rotate(-225deg)
        }

.social-icons li {
    display: inline-block
}

.social-icons a {
    text-indent: -9000px;
    overflow: hidden;
    width: 22px;
    height: 22px
}

.social-icons img {
    width: 24px;
    height: 24px
}
